@charset "utf-8";

#container{
	font-size: 1.231em;
	width: 50em;
	margin: 0 auto;
}
#wrapper{
	width: 48em;
	margin: 1em;
	margin-bottom: 0;
	padding-top: 1em;
	background-color: #FFFFFF;
}
* html body #wrapper{
	width: 47em;
}
/*
-----------------------------------------------------#header*/
#container ul.siteinfo{
	margin: 1em 1em;
	text-align:right;
	color: #CCCCCC;
}
#container ul.siteinfo li{
	display: inline;
	font-size: 0.625em;
}
#container ul.siteinfo li a{
	color: #CCCCCC;
}
#header{
	padding-bottom: 0.2em;
	margin: 0 1em;
	background-color: #990000;
}
#header h1{
	padding: 1em;
	margin-bottom: 1em;
	font-size: 0.6875em;
	color: #FFFFFF;
}
#header h1 span{
	margin-left: 0.5em;
}
#header ul{
	text-align: center;
	font-size: 0.6875em;
}
#header ul li{
	display: inline;
}
#header ul li a{
	color: #FFFFFF;
	padding: 0.4em 0.6em 0.26em 0.6em;
}
#header ul li a.current{
	color: #666666;
	background: #FFFFFF;
}
#header ul li a:hover{
	color: #CC0000;
	background: #FFFFFF;
}
#header p a:hover{
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: #FFFFFF dotted 1px;
}
* html body #header p a:hover{
	color: #FFFFFF;
	text-decoration: underline;
	border-bottom: none;
}
/*
-----------------------------------------------------#main*/
#main{
	width: 46em;
	margin: 0em 1em;
}
* html body #main{
	width: 45em;
	margin: 0em 1em;
}
/*
-----------------------------------------------------#main #contents*/
#main #contents{
	float: left;
	width: 35em;
	background-color: #FFFFFF;
}
* html body #main #contents{
	width: 34em;
}
#main #contents .section{
	clear: both;
	margin-right: 1em; 
}
#main #contents h2{
	height: 0.875em;
	line-height: 0.875em;
	margin: 1em 0;
	border: #333333 solid 1px;
	border-bottom: none;
	background-color: #333333;
}
#main #contents h3{
	font-size: 0.6875em;
}
#main #contents h3 img{
	margin-right: 1em;
}
#main #contents p{
	font-size: 0.6875em;
	color: #333333;
}
#main #contents p a:hover{
	text-decoration: none;
	border-bottom: #0099FF dotted 1px;
}
* html body #main #contents p a:hover{
	text-decoration: underline;
	border-bottom: none;
}
#main #contents ul{
	font-size: 0.6875em;
}
#main #contents dl dt,
#main #contents dl dd{
	font-size: 0.6875em;
}
#main #contents .section{
	border-bottom: #CCCCCC dotted 1px;
}
* html body #main #contents .section{
	border-bottom: #F2F2F2 solid 1px;
}
#main #contents .section .block{
	margin: 1em 0;
}
#main #contents .section .block-header{
	border-bottom: #CCCCCC dotted 1px;
	padding-bottom: 1em;
	margin-bottom: 2em;
}

* html body #main #contents .section .block-header{
	border-bottom: #F2F2F2 solid 1px;
	padding-bottom: 1em;
}
#main #contents .section .block-header h3{
	width: 100%;
	float: none;
	font-weight: bold;
	font-size: 0.875em;
	margin-bottom: 0.5em;
}
#main #contents .section .block-header h3 a{
	color: #000000;
}
#main #contents .section .block-header h3 a:hover{
	color: #0099FF;
	text-decoration: none;
	border-bottom: #0099FF dotted 1px;
}
* html body #main #contents .section .block-header h3 a:hover{
	text-decoration: underline;
	border-bottom: none;
}
#main #contents .section .block-header ul{
	text-align: left;
}
#main #contents .section .block-header ul li{
	display: inline;
	color: #999999;
	font-family: Verdana, "メイリオ", "ＭＳ Ｐゴシック";
	font-size: 0.91em;
	margin-right: 1em;
}
#main #contents .block-header ul li.date{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
}
#main #contents .block-header ul li.author{
	padding-left: 2em;
	background-image: url(http://www.goggle-a.com/i/icon/icon_name.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#main #contents .section .block-header ul li img{
	vertical-align: middle;
	margin: 0;
}
#main #contents .section .block-body{
	clear: both;
	margin-bottom: 2em;
}
#main #contents .section .block-body p{
	color: #666666;
	margin: 1em 0;
	line-height: 150%;
}
#main #contents .section .block-body img{
	border: #333333 solid 1px;
}
#main #contents .section .block-body object{
	display: block;
	margin: 2em 0;
}
#main #contents .section .block-body embed{
	display: block;
	margin: 2em 0;
}
#main #contents .section .block-footer p.more{
	display: block;
	font-weight: bold;
	text-align: right;
	margin-bottom: 1em;
}
* html body #main #contents .section .block-footer p.more{
	margin-bottom: 1em;
}
#main #contents .block-footer .entry-tags h4{
	font-size: 0.6875em;
	display: inline;
	margin-right: 1em;
}
#main #contents .block-footer .entry-tags ul{
	display: inline;
	margin-right: 1em;
}
#main #contents .entry-tags ul li{
	display: inline;
	margin-right: 1em;
}
#main #contents .section .block-body table.songs{
	width: 100%;
	border-collapse: collapse;
	margin-top: 2em;
}
#main #contents .section .block-body table.songs colgroup.number{
	width: 3em;
	text-align: center;
}
#main #contents .section .block-body table.songs colgroup.play{
	text-align: center;
}
#main #contents .section .block-body table.songs tr>td{
	text-align: center;
}
#main #contents .section .block-body table.songs td+td,
#main #contents .section .block-body table.songs td+td+td{
	text-align: left;
}

#main #contents .section .block-body table.songs caption,
#main #contents .section .block-body table.songs tfoot{
	display: none;
}
#main #contents .section .block-body table.songs thead{
	background-color: #333333;
	border-left: #333333 solid 1px;
	border-right: #333333 solid 1px;
}
#main #contents .section .block-body table.songs tbody tr{
	font-size: 0.6875em;
	border: #CCCCCC solid 1px;
	border-top: none;
	color: #666666;
}
/*IE6*/
* html body #main #contents .section .block-body table.songs{
	border-bottom: #CCCCCC solid 1px;
}
* html body #main #contents .section .block-body table.songs tbody tr td{
	border-top: #333333 solid 1px;
	border-bottom: #CCCCCC solid 1px;
	padding: 0.5em;
}
* html body #main #contents .section .block-body table.songs tbody tr td.number{
	border-left: #CCCCCC solid 1px;
}
* html body #main #contents .section .block-body table.songs tbody tr td.play{
	border-right: #CCCCCC solid 1px;
}
/*IE7*/
*+html body #main #contents .section .block-body table.songs{
	border-bottom: #CCCCCC solid 1px;
}
*+html body #main #contents .section .block-body table.songs tbody tr td{
	border-top: #333333 solid 1px;
	border-bottom: #CCCCCC solid 1px;
	padding: 0.5em;
}
*+html body #main #contents .section .block-body table.songs tbody tr td.number{
	border-left: #CCCCCC solid 1px;
}
*+html body #main #contents .section .block-body table.songs tbody tr td.play{
	border-right: #CCCCCC solid 1px;
}
#main #contents .section .block-body table.songs tbody tr.odd{
	background-color: #FCFCFC;
}
#main #contents .section .block-body table.songs tbody tr:hover{
	background-color: #F6F6F6;
}
#main #contents .section .block-body table.songs tbody td{
	padding: 0.5em;
	padding-left: 0;
}
#main #contents .section .block-body table.songs tbody td img{
	border: 0;
}
/*
-----------------------------------------------------#main #contents #topics*/
#main #contents #topics{
	margin-bottom: 1.5em;
	border: none !important;
}
#main #contents #topics h2{
	background-color:#333333;
}
/*
-----------------------------------------------------#main #contents #monthly-archive*/
#main #contents #monthly-archive{
	margin-bottom: 2em;
	border-bottom: #CCCCCC dotted 1px;
}
* html body #main #contents #monthly-archive{
	border-bottom: #F2F2F2 solid 1px;
}
/*
-----------------------------------------------------#main #contents #biography*/
#main #contents #biography{
	margin-bottom: 0;
	border-bottom: 0;
}
* html body #main #contents #biography{
	border-bottom: 0;
}
#main #contents #biography #profile dl{
	float: left;
	margin-right: 1em;
	margin-bottom:1em;
}
#main #contents #biography #profile dl dd{
	font-family: Verdana, "メイリオ", "ＭＳ Ｐゴシック";
	font-size: 0.625em;
	font-weight: bold;
	color: #666666;
}
#main #contents #biography #profile p.credit{
	clear: none;
	font-size:  0.625em;
	color: #CCCCCC;
}
#main #contents #biography #profile p{
	clear: both;
}
#main #contents #biography #history{
	margin-bottom: 0em;;
}
#main #contents #biography #history .block-header{
	margin-bottom: 1em;
}
#main #contents #biography #history .block-body{
	margin-bottom: 1em;
}
* html body #main #contents #biography #history .block-body{
	width: 31.5em;
	margin-bottom: 0em;
}
#main #contents #biography #history .block-body img{
	display: block;
	float: left;
	margin-right: 1em;
}
#main #contents #biography #history .block-body ul{
	border-top: #CCCCCC solid 1px;
	border-left: #CCCCCC solid 1px;
	border-right: #CCCCCC solid 1px;
}
#main #contents #biography #history .block-body ul li{
	clear: both;
	border-bottom: #CCCCCC solid 1px;
	border-top: none;
	padding: 1em;
	color: #666666;
}
* html body #main #contents #biography #history .block-body ul li{
	width: 100%;
}
#main #contents  #biography #history .block-body ul li:after{
	height: 0;
	content: ".";
	visibility: hidden;
	display: block;
	clear: both;
}
#main #contents  #biography #history .block-body ul li.odd{
	background-color: #FCFCFC;
}
#main #contents  #biography #history .block-body ul li:hover{
	background-color: #F6F6F6;
}
#main #contents #biography #history .block-body ul li span.date{
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 1.09em;
	color: #666666;
	margin-bottom: 1em;
}
#main #contents #biography #history .block-body ul li span.text{
	display: block;
	padding-bottom: 1em;
}
/*
-----------------------------------------------------#main #contents #ticket*/
#main #contents #ticket{
	margin-top: 1em;
	border: none;
}
#main #contents #ticket p.credit{
	color: #CCCCCC;
	font-size: 0.625em;
}
#main #contents #ticket p.credit a{
	color: #CCCCCC;
	border: 0;
}
#main #contents #ticket p.credit a:hover{
	color: #999999;
	text-decoration: underline;
	border: 0;
}
#main #contents #ticket form{
	margin-top: 2em;
	padding: 1em;
	padding-top: 1em;
	margin-bottom: 1em;
	border: #CCCCCC solid 1px;
	background-image: url(http://www.goggle-a.com/i/bg/bg_2607.gif);
}
#main #contents #ticket form p{
	color: #333333;
	margin-bottom: 1em;
}
#main #contents #ticket form p label{
	margin: 0!important;
}
#main #contents #ticket form p.radio-button input{
	height: 1em;
	line-height: 1em;
}
#main #contents #ticket form p#mail-form-author input,
#main #contents #ticket form p#mail-form-email input,
#main #contents #ticket form p#mail-form-subject input{
	font-size: 1.45em;
	width: 16em;
	margin-right: 0em;
	border: #666666 solid 1px;
}
#main #contents #ticket form textarea{
	display: block;
	font-size: 1.45em;
	width: 99.6%;
	margin-bottom: 1em;
	border: #666666 solid 1px;
}
#main #contents #ticket form input#mail_preview,
#main #contents #ticket form input#mail_post{
	cursor: pointer;
	color: #FFFFFF;
	padding: 0 1em;
	margin:0;
	background-color: #333333;
	border: 0;
}
* html body #main #contents #ticket form input#mail_preview,
* html body #main #contents #ticket form input#mail_post{
	height: 2em;
	line-height: 2em;
	padding: 0 0.5em;
}
#main #contents #ticket form input#mail_preview:hover,
#main #contents #ticket form input#mail_post:hover{
	background-color: #0099FF;
}
#main #contents #ticket h3#page-title{
	margin: 0;
}
/*
-----------------------------------------------------#main #contents #staff*/
#main #contents #staff{
	margin-top: 1em;
	border: none;
}
#main #contents #staff h4{
	font-size: 0.675em;
	font-weight: bold;
}
#main #contents #staff p.credit{
	color: #CCCCCC;
	font-size: 0.625em;
}
#main #contents #staff p.credit a{
	color: #CCCCCC;
	border: 0;
}
#main #contents #staff p.credit a:hover{
	color: #999999;
	text-decoration: underline;
	border: 0;
}
#main #contents #staff form{
	margin-top: 2em;
	padding: 1em;
	padding-top: 1em;
	margin-bottom: 1em;
	border: #CCCCCC solid 1px;
	background-image: url(http://www.goggle-a.com/i/bg/bg_2607.gif);
}
#main #contents #staff form p{
	color: #333333;
	margin-bottom: 1em;
}
#main #contents #ticket form p label{
	margin: 0!important;
}
#main #contents #staff form p.radio-button input{
	height: 1em;
	line-height: 1em;
}
#main #contents #staff form p#mail-form-author input,
#main #contents #staff form p#mail-form-email input,
#main #contents #staff form p#mail-form-subject input{
	font-size: 1.45em;
	width: 16em;
	margin-right: 0em;
	border: #666666 solid 1px;
}
#main #contents #staff form textarea{
	display: block;
	font-size: 1.45em;
	width: 99.6%;
	margin-bottom: 1em;
	border: #666666 solid 1px;
}
#main #contents #staff form input#mail_preview,
#main #contents #staff form input#mail_post{
	cursor: pointer;
	color: #FFFFFF;
	padding: 0 1em;
	margin:0;
	background-color: #333333;
	border: 0;
}
* html body #main #contents #staff form input#mail_preview,
* html body #main #contents #staff form input#mail_post{
	height: 2em;
	line-height: 2em;
	padding: 0 0.5em;
}
#main #contents #staff form input#mail_preview:hover,
#main #contents #staff form input#mail_post:hover{
	background-color: #0099FF;
}
#main #contents #staff h3#page-title{
	margin: 0;
}
/*
-----------------------------------------------------#main #contents #shopping*/
#main .cart,
#main .cart .section,
#main .cart .section .block-body,
#main .cart #sidebar-cart{
	margin:0 !important;
	padding:0 !important;
	border: 0!important;
}
#main .cart{
	width: 32.5em!important;
	padding-bottom: 1em!important;
}
* html body #main .cart{
	width: 31.75em!important;
	padding-bottom: 0em!important;
}
*+html body #main .cart{
	width: 32.5em!important;
	padding-bottom: 0em!important;
}
#main #sidebar-cart{
	width: 12.5em!important;
	float: right!important;
	margin-top: 1em!important;
}
* html body #main #sidebar-cart{
	width: 12em!important;
}
*+html body #main #sidebar-cart{
	width: 12.55em!important;
}
#main #sidebar-cart #mail-magazine{
	text-align: center;
	border: #9A0000 solid 1px;
	padding-bottom: 1em;
	margin: 12px 0;
	width: 198px;
}
#main #sidebar-cart #mail-magazine img{
	display: block;
	margin-bottom: 1em;
}
#main .cart .section .block-header{
	margin-bottom: 1em!important;
}
#main .cart .section .block-body{
	width: 32.5em!important;
	background-color: #CCCCCC;
	padding-left: 1px!important;
	padding-top: 1px!important;
}
#main .cart .section .block-body::after{
	height: 0;
	content: ".";
	visibility: hidden;
	display: block;
	clear: both;
}
* html body #main .cart .section .block-body{
	width: 31.67em!important;
}
*+html body #main .cart .section .block-body{
	width: 32.4em!important;
}
body:first-of-type #main .cart .section .block-body{
	width: 32.48em!important;
}
#main .cart .block-body dl{
	float: left;
	width: 10.77em;
	height: 16em;
	text-align: center;
	padding-top: 1em;
	background-color: #FFFFFF;
	border-right: #CCCCCC solid 1px;
	border-bottom:  #CCCCCC solid 1px;
}
* html body #main .cart .block-body dl{
	width: 10.51em;
	padding-top: 1.5em;
	height: 15em;
}
*+html body #main .cart .block-body dl{
	width: 10.75em;
	padding-top: 1.5em;
	height: 15em;
}
body:first-of-type #main .cart .block-body dl{
	width: 10.75em;
}
#main .cart .block-body dl dt{
	margin: 1em 1px;
}
#main .cart .block-body dl dd{
	margin-bottom: 1em;
	font-size: 0.625em!important;
	font-weight: bold;
}
#main .cart .block-body dl dd.title{
	height: 2em;
	line-height: 1em;
}
#main .cart .block-body dl dd.genre{
	margin-bottom: -1em;
}
#main .cart .block-body dl dd.cart-button{
	margin-left: 3.5em;
}
* html body #main .cart .block-body dl dd.cart-button{
	margin-left: 0em;
}
*+html body #main .cart .block-body dl dd.cart-button{
	margin-left: 0em;
}
/*
-----------------------------------------------------#main #contents #shopping-info*/
#main #contents #shopping-info{
	border: none;
}
#main #contents #shopping-info .block{
	margin-bottom: 1em;
}
#main #contents #shopping-info table{
	border-collapse: collapse;
	color:#666666;
	width: 100%;
}
*+html body #main #contents #shopping-info table{
	border: #CCCCCC solid 1px;
	border-top: none;
}
#main #contents #shopping-info table thead,
#main #contents #shopping-info table tfoot,
#main #contents #shopping-info table caption{
	display: none;
}
#main #contents #shopping-info table td{
	border: #CCCCCC solid 1px;
	font-size: 0.6875em;
	padding: 1em;
	height: 5em;
	text-align: center;
	background-color: #F2F2F2;
}
#main #contents #shopping-info table td+td{
	text-align: left;
	background-color: #FFFFFF;
}
/*
-----------------------------------------------------#main #contents #recent*/
#main #contents #recent{
	margin-top: 1em;
	margin-bottom: 1em;
	border: none;
}
* html body #main #contents #recent{
	margin-bottom: 0;
}
#main #contents #recent h2{
	height: 1.27em;
	line-height: 1.27em;
	border: 0;
	margin: 0;
	background-color: #F2F2F2;
}
#main #contents #recent table{
	font-size: 0.6875em;
	width: 100%;
	empty-cells: show;
	border-spacing: 0;
	border-collapse: collapse;
	border: #CCCCCC solid 1px;
}
#main #contents #recent table caption{
	display: none;
}
#main #contents #recent table colgroup#recent-entry-title{
	width: 80%;
	text-align: left;
}
#main #contents #recent table colgroup#recent-entry-category {
	width: 10%;
	text-align: right;
}
#main #contents #recent table colgroup#recent-entry-date{
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 10%;
	text-align: right;
}
#main #contents #recent table th{
	border-bottom: #CCCCCC solid 1px;
	background-color: #F2F2F2;
}
#main #contents #recent table tbody{
	border-top: #CCCCCC solid 1px;
}
#main #contents #recent table tfoot{
	display: none;
}
#main #contents #recent table td{
	padding: 1em;
	color: #999999;
	border-bottom: #CCCCCC dotted 1px;
}
* html body #main #contents #recent table td{
	border-bottom: #F2F2F2 solid 1px;
}
#main #contents #recent table td + td{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #999999;
	text-align: right;
}
#main #contents #recent table td a{
	color: #666666;
}
#main #contents #recent table td a:hover{
	color: #0099FF;
	text-decoration: none;
	border-bottom: #0099FF dotted 1px;
}
* html body #contents #recent table td a:hover{
	color: #0099FF;
	text-decoration: underline!important;
	border-bottom: none!important;
}
#main #contents #recent table tr.odd{
	background-color: #FCFCFC;
}
#main #contents #recent table tr.even{
	background-color: #FFFFFF;
}
#main #contents #recent table tr:hover{
	background-color: #F6F6F6;
}

/*
-----------------------------------------------------#main #contents #news*/
#main #contents #news{
	margin-top: 1em;
	margin-bottom: 1em;
	border: none;
}
* html body #main #contents #news{
	margin-bottom: 0;
}
#main #contents #news .block-header{
	margin-bottom: 1em;
}
#main #contents #news .block-body{
	margin-bottom: 1em;
}
* html body #main #contents #news .block-body{
	margin-bottom: 0;
}
#main #contents #news h2{
	margin: 0;
}
#main #contents #news h2 img{
	
}

#main #contents #news table{
	font-size: 0.6875em;
	width: 100%;
	empty-cells: show;
	border-spacing: 0;
	border-collapse: collapse;
	border-left: #CCCCCC solid 1px;
	border-right: #CCCCCC solid 1px;
	border-bottom: #CCCCCC solid 1px;
}
#main #contents #news table img{
	border: none;
}
#main #contents #news table caption{
	display: none;
}
#main #contents #news table colgroup#news-title{
	width: 80%;
	text-align: left;
}
#main #contents #news table colgroup#news-category {
	width: 10%;
	text-align: right;
}
#main #contents #news table colgroup#news-date{
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 10%;
	text-align: right;
}
#main #contents #news table th{
}
#main #contents #news table thead{
	display: none;
}
#main #contents #news table tbody{
}
#main #contents #news table tfoot{
	display: none;
}
#main #contents #news table tr{
	background-color: #FFFFFF;
}
#main #contents #news table td{
	padding: 1em;
	color: #999999;
	border-top: #CCCCCC solid 1px;
	border-bottom: #CCCCCC solid 1px;
}
#main #contents #news tr.odd{
	background-color: #FCFCFC;
}
#main #contents #news tr.odd:hover,
#main #contents #news tr.even:hover{
	background-color: #F6F6F6;
}
#main #contents #news table td + td{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #999999;
	text-align: right;
}
#main #contents #news table td a{
	color: #666666;
}
#main #contents #news table td a:hover{
	color: #0099FF;
	text-decoration: none;
	border-bottom: #0099FF dotted 1px;
}
* html body #contents #news table td a:hover{
	color: #0099FF;
	text-decoration: underline!important;
	border-bottom: none!important;
}
/*
-----------------------------------------------------#main #contents #members-blog*/
#main #contents #members-blog{
	margin-top: 1em;
	margin-bottom: 1em;
	border: none;
}
* html body #main #contents #members-blog{
	margin-bottom: 0;
}
#main #contents #members-blog h2{
	height: 1.27em;
	line-height: 1.27em;
	border: 0;
	margin: 0;
	background-color: #F2F2F2;
}
#main #contents #members-blog table{
	font-size: 0.6875em;
	width: 100%;
	empty-cells: show;
	border-spacing: 0;
	border-collapse: collapse;
	border: #CCCCCC solid 1px;
}
#main #contents #members-blog table caption{
	display: none;
}
#main #contents #members-blog table colgroup#blog-icon{
	width: 2%;
	text-align: left;
}
#main #contents #members-blog table colgroup#blog-title {
	width: 78%;
	text-align: left;
}
#main #contents #members-blog table colgroup#blog-name{
	width: 20%;
	font-size: 0.6875em;
	text-align: right;
}
* html body #main #contents #members-blog table colgroup#blog-icon{
	width: 2%;
	text-align: left;
}
* html body #main #contents #members-blog table colgroup#blog-title {
	width: 76%;
	text-align: left;
}
* html body #main #contents #members-blog table colgroup#blog-name{
	font-size: 1em;
	width: 22%;
	text-align: center;
}
#main #contents #members-blog table th{
	border-bottom: #CCCCCC solid 1px;
	background-color: #F2F2F2;
}
#main #contents #members-blog table tbody{
	border-top: #CCCCCC solid 1px;
}
#main #contents #members-blog table tfoot{
	display: none;
}
#main #contents #members-blog table td{
	padding: 1em;
	color: #999999;
	border-bottom: #CCCCCC dotted 1px;
}
* html body #main #contents #members-blog table td{
	padding: 1em 0 1em 1em;
	border-bottom: #F2F2F2 solid 1px;
}
#main #contents #members-blog table td + td{
	padding-left: 0; 
}
#main #contents #members-blog table td + td + td{
	color: #999999;
	text-align: right;
}
#main #contents #members-blog table td a{
	color: #666666;
}
#main #contents #members-blog table td + td a:hover{
	color: #0099FF;
	text-decoration: none;
	border-bottom: #0099FF dotted 1px;
}
* html body #contents #members-blog table td + td a:hover{
	color: #0099FF;
	text-decoration: underline!important;
	border-bottom: none!important;
}
#main #contents #members-blog table tr.odd{
	background-color: #FCFCFC;
}
#main #contents #members-blog table tr.even{
	background-color: #FFFFFF;
}
#main #contents #members-blog table tr:hover{
	background-color: #F6F6F6;
}
/*
-----------------------------------------------------#main #contents #discography*/
#main #contents #discography{
	border: none;
}
#main #contents #discography .block-header{
	margin-bottom: 1em;
}
#main #contents #discography .block-body{
	border-top: #CCCCCC solid 1px;
	width: 100%;
	margin-bottom: 1em;;
}
#main #contents #discography .block-body dl{
	background-color: #FFFFFF;
	border: #CCCCCC solid 1px;
	border-top: none;
	padding: 1em;
}
#main #contents #discography .block-body dl.odd{
	background-color: #FCFCFC;
}
#main #contents #discography .block-body dl.even{
	background-color: #FFFFFF;
}
#main #contents #discography .block-body dl:hover{
	background-color: #F6F6F6;
}
#main #contents #discography .block-body dl dt{
	float: left;
	width: 96px;
	margin-bottom: 2em;
}
#main #contents #discography .block-body dl dd{
	margin-left: 114px;
}
#main #contents #discography .block-body dl dd.title{
	font-weight: bold;
	margin-bottom: 1em;
}
#main #contents #discography .block-body dl dd.title a{
	color: #333333;
}
#main #contents #discography .block-body dl dd.text{
	font-size: 0.6875em;
	color: #666666;
	margin-bottom: 0.5em;
	line-height: 150%;
}
#main #contents #discography .block-body dl dd.more{
	text-align: right;
	margin-bottom: 2em;
}
#main #contents #discography .block-body dl dd.tag{
	clear: both;
	margin: 1em 0 0 0;
}
#main #contents #discography .block-body dl dd.tag a{
	margin-left: 1em;
}
/*
-----------------------------------------------------#main #contents #discography-list*/
#main #contents #discography-list{
	margin-right: 0;
	border: none;
}
#main #contents #discography-list h2{
	margin-right: 1em;
	margin-bottom: 0;
	background-color: #333333;
	border:  #333333 solid 1px;
}
#main #contents #discography-list .block{
	margin: 0 1em 1em 0;
	padding-top: 1em;
	border: #CCCCCC solid 1px;
	border-top: none;
	background-image: url(http://www.goggle-a.com/i/bg/bg_2607.gif);
}
* html body #main #contents #discography-list .block{
	width: 32.9em;
	padding-bottom: 1em;
	margin-bottom: 0em;
}
#main #contents #discography-list .block::after{
	height: 0;
	content: ".";
	visibility: hidden;
	display: block;
	clear: both;
}
#main #contents #discography-list .block dl{
	float: left;
	width: 15.5em;
	margin-left: 1em;
	margin-bottom: 1em;
}
* html body #main #contents #discography-list .block dl{
	float: left;
	width: 15.5em;
	margin-left: 0.5em;
	margin-bottom: 1em;
}
#main #contents #discography-list .block dl dt{
	float: left;
	width: 72px;
	margin-right: 0.5em;
}
#main #contents #discography-list .block dl dt img{
	border: #666666 solid 1px;
	vertical-align: bottom;
}
#main #contents #discography-list .block dl dd{
	color: #666666;
	line-height: 150%;
}
#main #contents #discography-list .block dl dd.date{
	color: #999999;
}
/*
-----------------------------------------------------#main #contents #live*/
#main #contents #live{
	border: none;
	margin-bottom: 1em;
}
* html body #main #contents #live{
	margin-bottom: 0em;
}
#main #contents #live .block-header{
	margin-bottom: 1em;
}
#main #contents #live .block-body{
	margin-bottom: 0em;
}

#main #contents #live h2{
	margin-bottom: 0;
}
#main #contents #live .block-body li.odd:hover,
#main #contents #live .block-body li.even:hover{
	background-color: #F6F6F6;
}
#main #contents #live .block-body ul{
	border-top: #CCCCCC solid 1px;
}
#main #contents #live .block-body li{
	position: relative;
	line-height: 150%;
	padding: 1em;
	background-color: #FFFFFF;
	border: #CCCCCC solid 1px;
	border-top: none;
}
#main #contents #live .block-body li.odd{
	background-color: #FCFCFC;
}
#main #contents #live .block-body li span.place{
	color: #999999;
}
#main #contents #live .block-body li span.date{
	position: absolute;
	top: 1.8em;;
	right: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #999999;
}
* html body #main #contents #live .block-body li span.date{
	right: 2.5em;
}
#main #contents #live .block-body li span.place a{
	color: #999999;
	font-weight: normal;
}
#main #contents #live .block-body li span.place a:hover{
	color: #0099FF;
	border-bottom: #0099FF dotted 1px;
	text-decoration: none;
}
* html body #main #contents #live .block-body li span.place a:hover{
	color: #0099FF;
	text-decoration: underline!important;
	border-bottom: none!important;
}
#main #contents #live .block-body li a{
	color: #666666;
	font-weight: bold;
}
#main #contents #live .block-body li a:hover{
	color: #0099FF;
	text-decoration: none;
	border-bottom: #0099FF dotted 1px;
}
* html body #contents #live .block-body li a:hover{
	color: #0099FF;
	text-decoration: underline!important;
	border-bottom: none!important;
}
/*
-----------------------------------------------------#main #contents #link*/
#main #contents #link .block-header{
	margin-bottom: 1em;
}
#main #contents #link .block-header li a{
	color: #999999;
}
#main #contents #link .block-header li a:hover{
	color: #FFFFFF;
	background-color: #333333;
	text-decoration: none;
}
#main #contents #link .block-body{
	margin-bottom: 1em;
}
#main #contents #link table{
	color: #666666;
	background-color: #FCFCFC;
	border-spacing: 0;
	border-collapse: collapse;
	border: #CCCCCC solid 1px;
}
* html body #main #contents #link table .country{
	text-align: right;
}
#main #contents #link table thead,
#main #contents #link table tfoot{
	display: none;
}
#main #contents #link table tr{
	font-size: 0.625em;
	font-weight: bold;
}
#main #contents #link table tr.rowTint {
background-color: #FFF;
}
#main #contents #link table tr:hover{
	background-color: #F6F6F6;
}
#main #contents #link table tr td{
	padding:1em;
	border-top: #CCCCCC solid 1px;
	border-bottom: #CCCCCC solid 1px;
}
#main #contents #link table tr td+td{
	text-align: right;
	font-weight: normal;
}
#main #contents #link table tr td img{
	border: none;
	vertical-align: bottom;
}
#main #contents #link table tr td a{
	font-weight: normal;
	color: #999999;
}
#main #contents #link table tr td a:hover{
	color: #0099FF;
}
#main #contents #link table.live-house td{
	font-size: 1em;
	font-weight: normal;
	color: #999999;
}
#main #contents #link table.live-house td a{
	font-size: 1.1em;
	font-weight:bold;
	color: #666666;
}
/*
-----------------------------------------------------#main #contents #gallery*/
#main #contents #gallery{
	margin-top: 1em;
	margin-bottom: 1em;
	border-bottom: 0;
}
* html body #main #contents #gallery{
	margin-bottom: 0em;
}
#main #contents #gallery .block-header{
	margin-bottom: 1em;
}
#main #contents #gallery .block-body{
	margin-bottom: 1em;
}
* html body #main #contents #gallery .block-body{
	margin-bottom: 0em;
}
*+html body #main #contents #gallery .block-body{
	margin-bottom: 0em;
}
#main #contents #gallery h2{
	margin: 0;
}
#main #contents #gallery table{
	border-collapse: collapse;
	background-image:url(http://www.goggle-a.com/i/bg/bg_42960.gif)
}
#main #contents #gallery table thead,
#main #contents #gallery table tfoot{
	display: none;
}
#main #contents #gallery td{
	width: 11.3em;
	text-align: center;
	padding: 1em 0;
}
#main #contents #gallery td img{
	border: #666666 solid 1px;
	margin-bottom: 0.5em;
}
#main #contents #gallery td p{
	color: #999999;
	margin: 0;
	padding: 0;
	line-height: 100%;
}
#main #contents #gallery td:hover{
	background-image: none;
	background-color: #000000;
}
/*
-----------------------------------------------------#main #contents .backtotop*/
#main #contents .backtotop{
	clear: both;
	height: 24px;
	margin: 0.75em 1em 1em 0;
	padding: 0;
	text-align: right;
	background-color: #F2F2F2;
	border:  #CCCCCC solid 1px;
}
#main #contents .backtotop img{
	margin: 4px;
}
#main #contents .backtotop a,
#main #contents .backtotop a:hover{
	border: none;
}
/*
-----------------------------------------------------#main #contents #comment*/
#main #contents #comment{
	margin-top: 1em;
	border: none;
}
* html body #main #contents #comment{
}
#main #contents #comment h2{
	margin-bottom: 0;
}
#main #contents .section .comment-block{
	padding: 1em;
	margin-bottom: 1em;
	border: #CCCCCC solid 1px;
	background-color: #F9F9F9;
}
#main #contents .section .comment-block p{
	margin-bottom: 1em;
}
#main #contents .section .comment-block p.comment-author-name{
	color: #CCCCCC;
	font-weight: bold;
	margin-bottom: 0;
	padding-left: 2em;
	height:2em;
	line-height:2em;
	background-image: url(http://www.goggle-a.com/i/icon/icon_comments.gif);
	background-repeat: no-repeat;
	background-position: left center;	 
}
#main #contents .section .comment-block span.comment-date{
	padding-left: 1em;
}
#main #contents #comment .comments-open-content p.comment-count{
	color: #666666;
}
#main #contents #comment .comments-open-content p.comment-count span.counter{
	font-size: 1.4em !important;
	font-weight: bold !important;
}
#main #contents #comment .comments-open-content #comment-form-external-auth{
	font-size: 0.6875em;
	height: 2em;
	line-height: 2em;
	margin-bottom: 1em;
}
#main #contents #comment .comments-open-content #comment-form-external-auth a:hover{
	text-decoration: none;
	border-bottom: #0099FF dotted 1px;
}
* html body #main #contents #comment .comments-open-content #comment-form-external-auth a:hover{
	text-decoration: underline;
	border-bottom: none;
}
#main #contents #comment form{
	padding: 1em;
	margin-bottom: 1em;
	border: #CCCCCC solid 1px;
	background-image: url(http://www.goggle-a.com/i/bg/bg_2607.gif);
}
* html body #main #contents #comment form{
}
#main #contents #comment form legend{
	display: none;
}
#main #contents #comment form label{
	display: block;
	margin-bottom: 1em;
}
#main #contents #comment form input#comment-author,
#main #contents #comment form input#comment-email,
#main #contents #comment form input#comment-url{
	width: 16em;
	border: #666666 solid 1px;
}
#main #contents #comment form #comment-form-remember-me label,
#main #contents #comment form #comments-open-text label{
	font-size: 0.6875em;
	height: 3em;
	line-height: 3em;
	margin-bottom: 0;
}
#main #contents #comment form #comment-form-remember-me label input{
	margin-right: 1em;
}
* html body #main #contents #comment form #comment-form-remember-me label input{
	margin-right: 0.5em;
}
#main #contents #comment form textarea{
	display: block;
	width: 99.6%;
	margin-bottom: 1em;
	border: #666666 solid 1px;
}
#main #contents #comment form input#comment-preview,
#main #contents #comment form input#comment-submit,
#main #contents #comment form input#comment-cancel{
	font-size: 0.6875em;
	cursor: pointer;
	color: #FFFFFF;
	padding: 0 1em;
	margin:0;
	background-color: #333333;
	border: 0;
}
* html body #main #contents #comment form input#comment-preview,
* html body #main #contents #comment form input#comment-submit,
* html body #main #contents #comment form input#comment-cancel{
	height: 2em;
	line-height: 2em;
}
#main #contents #comment form input#comment-preview:hover,
#main #contents #comment form input#comment-submit:hover,
#main #contents #comment form input#comment-cancel:hover{
	background-color: #0099FF;
}
/*
------------------------------------------------------#main #contents #message*/
#main #contents #message{
	border: none;
}
#main #contents #message .block{
	border-bottom: #CCCCCC dotted 1px;	
}
* html body #main #contents #message .block{
	border-bottom: #F2F2F2 solid 1px;	
}
#main #contents h3#page-title{
	margin: 1.5em 0;
	font-weight: bold;
}
#main #contents h3#page-title p.tick{
	font-size: 1em;
	height: 1.5em;
	line-height: 1.5em;
	padding-left: 2em;
	background-image: url(http://www.goggle-a.com/i/icon/iicon_tick.gif);
	background-repeat: no-repeat;
	background-position: left center;	
}
#main #contents h3#page-title p.error{
	font-size: 1em;
	height: 1.5em;
	line-height: 1.5em;
	padding-left: 2em;
	background-image: url(http://www.goggle-a.com/i/icon/icon_error.gif);
	background-repeat: no-repeat;
	background-position: left center;	
}
/*
------------------------------------------------------#main #contents #result*/
#main #contents #result{
	border-bottom: none;
	margin-bottom: 2em;
}

#main #contents #result .block{
	margin-bottom: 1em;
	border-bottom: #CCCCCC dotted 1px;
}
* html body #main #contents #result .block{
	border-bottom: #F2F2F2 solid 1px;	
}
#main #contents #result .block h3{
	font-size: 0.6875em;
	font-weight: bold;
	color: #333333;
}
#main #contents #result .entry-asset{
	color: #666666;
	padding-bottom: 1.5em;
	margin: 1em 0em 1em 0em;
	border-bottom: #CCCCCC dotted 1px;
}
* html body #main #contents #result .entry-asset{
	padding-bottom: 1em;
	border-bottom: #F2F2F2 solid 1px;
}
#main #contents #result .search-results-container .asset-header{
	margin-bottom: 1em;
}
#main #contents #result .search-results-container .asset-header h2{
	font-weight: bold;
	margin-bottom: 0.5em;
	border: none;
	background: none;
}
#main #contents #result .search-results-container .asset-header span{
	font-size: 0.6875em;
}
#main #contents #result .search-results-container .asset-header address{
	display: inline;
	margin-right: 1em;
}
#main #contents #result .search-results-container .asset-header a{
	font-size: 0.6875em;
}
#main #contents #result .search-results-container .asset-body{
	line-height: 120%;
	margin-bottom: 1em;
}
#main #contents #result .search-results-container .asset-body img{
	margin-bottom: 1em;
	border: #666666 solid 1px;
}
#main #contents #result .search-results-container .entry-tags{
}
#main #contents #result .search-results-container .entry-tags h4{
	font-size: 0.6875em;
	display: inline;
	margin-right: 1em;
}
#main #contents #result .search-results-container .entry-tags ul{
	display: inline;
	margin-right: 1em;
}
#main #contents #result .search-results-container .entry-tags ul li{
	display: inline;
	margin-right: 1em;
}
/*
-----------------------------------------------------#main #contents #under-construction*/
#main #contents #under-construction{
	border: none;
}
/*
-----------------------------------------------------#main #contents #sitemap*/
#main #contents #sitemap .block-body{
	margin-bottom: 1em;
	padding: 1em;
	padding-top: 0;
	border: #CCCCCC solid 1px;
	background-color: #FCFCFC;
}
* html body #main #contents #sitemap .block-body{
	margin-bottom: 0;
	border-bottom: none;
}
* html body #main #contents #sitemap{
	margin-bottom: 0;
	border-bottom: none;
}
#main #contents #sitemap .block-header{
	margin-bottom: 1em;
}
#main #contents #sitemap .block-body h4 a,
#main #contents #sitemap .block-body h5 a{
	color: #333333;
}
#main #contents #sitemap .block-body li a{
	color: #666666;
	text-decoration: underline;
}
#main #contents #sitemap .block-body a:hover{
	color: #0099FF;
}
#main #contents #sitemap .block-body h4{
	font-size: 0.675em;
	font-weight: bolder;
	color: #333333;
	border-bottom: none;
	margin: 2em 0;
}
#main #contents #sitemap .block-body h5{
	font-size: 0.675em;
	font-weight: bolder;
	padding: 0.5em;
	padding-left: 1em;
	border-bottom: none;
	border-top: none;
	background-repeat: no-repeat;
	background-position: 1em center;
	margin: 1em 0;
}
#main #contents #sitemap .block-body ul li{
	font-size: 1em;
	line-height: 180%;
	color: #666666;
	padding-left: 2em;
	border-bottom: none;
	border-top: none;
	list-style-position: inside;
	list-style-type: disc;
}
/*
-----------------------------------------------------#main #sidebar*/
#main #sidebar{
	float: right;
	width: 11em;
	margin-top: 1em;
	padding-bottom: 1em;
}
* html body #main #sidebar{
	width: 10.875em;	
	overflow:hidden;
}

#main #sidebar .section{
	margin-bottom: 0.5em;
}
#main #sidebar h2{
	color: #FFFFFF;
	text-align: left;
	height: 0.875em;
	line-height: 0.875em;
	margin-bottom: 1em;
	border:  #333333 solid 1px;
	background-color: #333333;
}
#main #sidebar h2 img{
	margin: 0;
	padding: 0;
}
#main #sidebar p{
	font-size: 0.6875em;
}
#main #sidebar ul li{
	font-size: 0.6875em;
}
/*
-----------------------------------------------------#main #sidebar #pickup*/
#main #sidebar #pickup .block{
	padding-bottom: 0.5em;
	text-align: center;
	background-image: url(http://www.goggle-a.com/i/bg/bg_42960.gif);
}
#main #sidebar #pickup .block h2 img{
	margin-bottom: 0;
}
#main #sidebar #pickup .block p{
	margin-bottom: 0.5em;
}
#main #sidebar #pickup .block img{
	margin-bottom: 0.5em;
}
* html body #main #sidebar #pickup .block img{
	margin-bottom: 0em;
}
/*
-----------------------------------------------------#main #sidebar #monthly*/
#main #sidebar #monthly h2{
	margin-bottom: 0;
}
#main #sidebar #monthly ul{

}
#main #sidebar #monthly ul li{
	padding: 0.5em 0;
	padding-left: 2em;
	border: #CCCCCC solid 1px;
	border-top: none;
	font-family: Georgia, "Times New Roman", Times, serif;
 	background-image: url(http://www.goggle-a.com/i/icon/icon_monthly.gif);
	background-repeat: no-repeat;
	background-position: 0.8em center;
}
#main #sidebar #monthly ul li.odd{
	background-color: #FCFCFC;
}
#main #sidebar #monthly ul li:hover{
	background-color: #F6F6F6;
}
#main #sidebar #monthly ul li a{
	color: #999999;
}
#main #sidebar #monthly ul li a:hover{
	color: #0099FF;
	text-decoration: underline;
}
/*
-----------------------------------------------------#main #sidebar #reserve-button*/
#main #sidebar #reserve-button a{
	display: block;
	font-size: 0.75em;
	padding: 1em;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	background-image:url(http://www.goggle-a.com/i/bg/bg_42960.gif);
}
#main #sidebar #reserve-button a:hover{
	text-decoration: none;
	background-color: #0099FF;
	background-image: none;
}
/*
-----------------------------------------------------#main #sidebar #currender*/
#main #sidebar #currender{
	margin-bottom: 0;
}
#main #sidebar h2.currender-header{
	display: none;
}
#main #sidebar #currender h3{
	text-align: center;
	font-weight: bold;
}
#main #sidebar #currender table{
	text-align: center;
	border-collapse: collapse;
	margin-bottom: 0.5em;
}
#main #sidebar #currender table colgroup#sun{
	color: #FF0000;
}
#main #sidebar #currender table tr>td{
	color: #FF0000;
}
#main #sidebar #currender table td+td,
#main #sidebar #currender table td+td+td,
#main #sidebar #currender table td+td+td+td,
#main #sidebar #currender table td+td+td+td+td,
#main #sidebar #currender table td+td+td+td+td+td{
	color: #000000;
}
#main #sidebar #currender table colgroup#sat{
	color: #0000FF;
}
#main #sidebar #currender table td+td+td+td+td+td+td{
	color: #0000FF;
}
#main #sidebar #currender th{
	font-size: 0.625em;
	text-align: center;
	border: #333333 solid 1px;
	border-bottom: #CCCCCC solid 1px;
	height: 1.4em;
	line-height:1.4em;
	color: #FFFFFF;
	background-color: #333333;
}
#main #sidebar #currender td{
	width: 2.4em;
	font-size: 0.6875em;
	text-align: center;
	border: #CCCCCC solid 1px;
	height: 2em;
	line-height:2em;
}
#main #sidebar #currender td a{
	display: block;
	height: 2em;
	background: #F2F2F2;
	color: #000000;
}
#main #sidebar #currender td a:hover{
	background: #F9F9F9;
}
/*
-----------------------------------------------------#main #sidebar #tag-cloud*/
#main #sidebar #tag-cloud{
	font-family: Verdana, "メイリオ", "ＭＳ Ｐゴシック";
	font-style: italic;
}
#main #sidebar #tag-cloud h2{
	margin-bottom: 0;
}
* html body #main #sidebar #tag-cloud{	
	
}
#main #sidebar #tag-cloud ul{
	text-align: center;
	padding: 1em 0;
	border:  #CCCCCC solid 1px;
	background-image: url(http://www.goggle-a.com/i/bg/bg_2607.gif);
}
* html body #main #sidebar #tag-cloud ul{
	text-align: left;
	padding: 1em 0 0.4em 0;
	border: none;
	background-image: none;
	background-color: #FFFFFF;
}
#main #sidebar #tag-cloud ul li{
	display: inline;
}
#main #sidebar #tag-cloud ul li.rank-0 a{
	display: none;
}
#main #sidebar #tag-cloud ul li.rank-1 a{
	background: #CC0000;
	font-size: 14px;
}
#main #sidebar #tag-cloud ul li.rank-2 a{
	background: #CC3333;
	font-size: 13px;
}
#main #sidebar #tag-cloud ul li.rank-3 a{
	background: #CC6666;
	font-size: 12px;
}
#main #sidebar #tag-cloud ul li.rank-4{
	background: #CC6666;
	font-size: 11px;
}
#main #sidebar #tag-cloud ul li.rank-5 a{
	background: #CC9999;
	font-size: 10px;
}
#main #sidebar #tag-cloud ul li.rank-6 a{
	background: #CC9999;
	font-size: 10px;
}
#main #sidebar #tag-cloud ul li.rank-7 a{
	background: #CCCCCC;
	font-size: 10px;
}
#main #sidebar #tag-cloud ul li.rank-8 a{
	background: #CCCCCC;
	font-size: 10px;
}
#main #sidebar #tag-cloud ul li.rank-9 a{
	font-size: 10px;
	background: #CCCCCC;
}
#main #sidebar #tag-cloud ul li.rank-10 a{
	background: #CCCCCC;
	font-size: 10px;
}
#main #sidebar #tag-cloud ul li a{
	padding: 0 0.2em;
	color: #FFFFFF;
	text-decoration: none;
}
#main #sidebar #tag-cloud ul li a:hover{
	background-color: #FF0000;
	text-decoration: none;
}
/*
-----------------------------------------------------#main #sidebar #gallery*/
#main #sidebar #gallery{
	background-image: url(http://www.goggle-a.com/i/bg/bg_42960.gif);
}
#main #sidebar #gallery h2{
	margin-bottom: 0;
}
#main #sidebar #gallery ul{
	text-align: center;
	padding-bottom: 1.5em;
}
#main #sidebar #gallery ul li{
	text-align: center;
	margin: 2em 0 0em 0;
}
#main #sidebar #gallery ul li img{
	border: #666666 solid 1px;
}
/*
-----------------------------------------------------#main #sidebar #download*/
#main #sidebar #download h2{
	display: none;
}
#main #sidebar #download img{
	vertical-align: top;
	margin-bottom: 4px;
}
/*
-----------------------------------------------------#footer*/
#footer{
	position: relative;
	line-height: 1em;
	margin-top: 1em;
	clear: both;
	padding: 1.5em 1em 2em 1em;
	color: #999999;
	background-image: url(http://www.goggle-a.com/i/bg/bg_42960.gif);	
}
* html body #footer{
	margin-top: 1em;
}
#footer ul li{
	display: inline;
	font-size: 0.625em;
}
#footer ul li img{
	margin-right: 0.5em;
}
#footer ul li a{
	color: #999999;
}
#footer address{
	font-size: 0.625em;
}
#footer p.backtotop{
	position: absolute;
	top: 0;
	right: 1em;
}